@font-face {
  font-family: 'icons';
  src: url('../fonts/icons.eot');
  src: url('../fonts/icons.eot') format('embedded-opentype'),
  url('../fonts/icons.woff2') format('woff2'),
  url('../fonts/icons.woff') format('woff'),
  url('../fonts/icons.ttf') format('truetype'),
  url('../fonts/icons.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  //margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  //margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-qr-scan:before { content: '\e816'; } /* '' */
.icon-cash:before { content: '\e800'; } /* '' */
.icon-right:before { content: '\e801'; } /* '' */
.icon-news:before { content: '\e802'; } /* '' */
.icon-subscriptions:before { content: '\e803'; } /* '' */
.icon-clients:before { content: '\e804'; } /* '' */
.icon-gym:before { content: '\e805'; } /* '' */
.icon-menu:before { content: '\e806'; } /* '' */
.icon-ticket:before { content: '\e807'; } /* '' */
.icon-more:before { content: '\e808'; } /* '' */
.icon-label:before { content: '\e809'; } /* '' */
.icon-card:before { content: '\e80a'; } /* '' */
.icon-peoples:before { content: '\e80b'; } /* '' */
.icon-user:before { content: '\e80c'; } /* '' */
.icon-case:before { content: '\e80d'; } /* '' */
.icon-location:before { content: '\e80e'; } /* '' */
.icon-power:before { content: '\e80f'; } /* '' */
.icon-add-user:before { content: '\e810'; } /* '' */
.icon-cart:before { content: '\e811'; } /* '' */
.icon-down:before { content: '\e812'; } /* '' */
.icon-staffs:before { content: '\e813'; } /* '' */
.icon-settings:before { content: '\e814'; } /* '' */
.icon-wallet:before { content: '\e815'; } /* '' */
